RubyGems Navigation menu

rms_api_ruby 0.5.2

A Ruby client for RMS(Rakuten Marchant Service) WEB API

Versions:

  1. 0.5.2 - December 04, 2018 (21,5 ko)
  2. 0.5.1 - August 25, 2018 (21 ko)
  3. 0.5.0 - August 05, 2018 (21 ko)
  4. 0.4.0 - July 06, 2018 (20 ko)
  5. 0.3.0 - June 30, 2018 (19 ko)
Voir toutes les versions (9)

Dépendances de Runtime (8):

Dépendances de Development (7):

Propriétaires:

Auteurs:

  • Kaicoh

Total de contrôle SHA 256:

35eef5bcf8c0942dd1dca52513b14d98c3e6f589bf4b262e032af0de138a1e69

Total de téléchargements 6 165

Pour cette version 1 082

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: ~> 2.1

Liens: